
/* Generic Margin Helpers
------------------------------------
 */
.m-t-0 {
  margin-top: 0px;
}
.m-r-0 {
  margin-right: 0px;
}
.m-l-0 {
  margin-left: 0px;
}
.m-b-0 {
  margin-bottom: 0px;
}
.m-t-5 {
  margin-top: 5px;
}
.m-r-5 {
  margin-right: 5px;
}
.m-l-5 {
  margin-left: 5px;
}
.m-b-5 {
  margin-bottom: 5px;
}
.m-t-10 {
  margin-top: 10px;
}
.m-r-10 {
  margin-right: 10px;
}
.m-l-10 {
  margin-left: 10px;
}
.m-b-10 {
  margin-bottom: 10px;
}
.m-t-15 {
  margin-top: 15px;
}
.m-r-15 {
  margin-right: 15px;
}
.m-l-15 {
  margin-left: 15px;
}
.m-b-15 {
  margin-bottom: 15px;
}
.m-t-20 {
  margin-top: 20px;
}
.m-r-20 {
  margin-right: 20px;
}
.m-l-20 {
  margin-left: 20px;
}
.m-b-20 {
  margin-bottom: 20px;
}
.m-t-25 {
  margin-top: 25px;
}
.m-r-25 {
  margin-right: 25px;
}
.m-l-25 {
  margin-left: 25px;
}
.m-b-25 {
  margin-bottom: 25px;
}
.m-t-30 {
  margin-top: 30px;
}
.m-r-30 {
  margin-right: 30px;
}
.m-l-30 {
  margin-left: 30px;
}
.m-b-30 {
  margin-bottom: 30px;
}
.m-t-35 {
  margin-top: 35px;
}
.m-r-35 {
  margin-right: 35px;
}
.m-l-35 {
  margin-left: 35px;
}
.m-b-35 {
  margin-bottom: 35px;
}
.m-t-40 {
  margin-top: 40px;
}
.m-r-40 {
  margin-right: 40px;
}
.m-l-40 {
  margin-left: 40px;
}
.m-b-40 {
  margin-bottom: 40px;
}
.m-t-45 {
  margin-top: 45px;
}
.m-r-45 {
  margin-right: 45px;
}
.m-l-45 {
  margin-left: 45px;
}
.m-b-45 {
  margin-bottom: 45px;
}
.m-t-50 {
  margin-top: 50px;
}
.m-r-50 {
  margin-right: 50px;
}
.m-l-50 {
  margin-left: 50px;
}
.m-b-50 {
  margin-bottom: 50px;
}
/* Generic Padding Helpers 
------------------------------------
*/
.p-t-5 {
  padding-top: 5px !important;
}
.p-r-5 {
  padding-right: 5px !important;
}
.p-l-5 {
  padding-left: 5px !important;
}
.p-b-5 {
  padding-bottom: 5px !important;
}
.padding-5 {
  padding: 5px !important;
}
.p-t-10 {
  padding-top: 10px !important;
}
.p-r-10 {
  padding-right: 10px !important;
}
.p-l-10 {
  padding-left: 10px !important;
}
.p-b-10 {
  padding-bottom: 10px !important;
}
.padding-10 {
  padding: 10px !important;
}
.p-t-15 {
  padding-top: 15px !important;
}
.p-r-15 {
  padding-right: 15px !important;
}
.p-l-15 {
  padding-left: 15px !important;
}
.p-b-15 {
  padding-bottom: 15px !important;
}
.padding-15 {
  padding: 15px !important;
}
.p-t-20 {
  padding-top: 20px !important;
}
.p-r-20 {
  padding-right: 20px !important;
}
.p-l-20 {
  padding-left: 20px !important;
}
.p-b-20 {
  padding-bottom: 20px !important;
}
.padding-20 {
  padding: 20px !important;
}
.p-t-25 {
  padding-top: 25px !important;
}
.p-r-25 {
  padding-right: 25px !important;
}
.p-l-25 {
  padding-left: 25px !important;
}
.p-b-25 {
  padding-bottom: 25px !important;
}
.padding-25 {
  padding: 25px !important;
}
.p-t-30 {
  padding-top: 30px !important;
}
.p-r-30 {
  padding-right: 30px !important;
}
.p-l-30 {
  padding-left: 30px !important;
}
.p-b-30 {
  padding-bottom: 30px !important;
}
.padding-30 {
  padding: 30px !important;
}
.p-t-35 {
  padding-top: 35px !important;
}
.p-r-35 {
  padding-right: 35px !important;
}
.p-l-35 {
  padding-left: 35px !important;
}
.p-b-35 {
  padding-bottom: 35px !important;
}
.padding-35 {
  padding: 35px !important;
}
.p-t-40 {
  padding-top: 40px !important;
}
.p-r-40 {
  padding-right: 40px !important;
}
.p-l-40 {
  padding-left: 40px !important;
}
.p-b-40 {
  padding-bottom: 40px !important;
}
.padding-40 {
  padding: 40px !important;
}
.p-t-45 {
  padding-top: 45px !important;
}
.p-r-45 {
  padding-right: 45px !important;
}
.p-l-45 {
  padding-left: 45px !important;
}
.p-b-45 {
  padding-bottom: 45px !important;
}
.padding-45 {
  padding: 45px !important;
}
.p-t-50 {
  padding-top: 50px !important;
}
.p-r-50 {
  padding-right: 50px !important;
}
.p-l-50 {
  padding-left: 50px !important;
}
.p-b-50 {
  padding-bottom: 50px !important;
}
.padding-50 {
  padding: 50px !important;
}

*,
*:after,
*::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  background-color:#111;
  height: 100%;
  width: 100%;

  margin: 0;
  padding: 0; }

.clearfix:after {
  content: "";
  display: table;
  clear: both; }

h1, h2, h3, h4, h5, h6, p {
  padding: 0;
  margin: 0; }

a {
  text-decoration: none;
  outline: none; }

input:focus, textarea:focus, button:focus {
  outline: none; }

.headerContainer {
  width: 100%;
  /*width: 1000px;*/
  margin: auto;
  overflow: hidden; }
.headerContainer:after {
    content: "";
    display: table;
    clear: both; }

h1 {
  font-family: 'Open Sans';
  font-weight: 700;
  font-size: 36px; }

p {
   font-family: 'Open Sans';
  font-weight: 300;
  font-size: 21px; }

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 90px;
  z-index: 100; }

.nav-list {
  list-style: none;
  padding: 0;
  margin: 0; }
.nav-list a { text-decoration: none; }
.nav-item {
  float: left;
  margin-left: 20px; }

.logo {
  float: left;
  margin: 18px 0px;
  width: 110px;
  height: 52px;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease; }

.vHeader {
  background: none;
  transition: all 0.35s ease; 
  z-index: 9999;
   background-image: url('header_bg.png');
}

.nav {
  float: right;
  display: table;
  height: 90px;
  padding-top: 0 !important;
 }

.nav a {
  color: #fff;
  font-family: 'Open Sans';
  font-weight: 700;
  font-size: 14px;
  padding-bottom: 5px;
  text-transform: uppercase;
  border-bottom: 2px solid transparent;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease; }

/*
.nav-list a:hover {
  border-bottom: 2px solid white; }
*/

.startproject {
  padding: 10px 15px !important;
  position: relative;
  border: none; }

.startproject:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border: 3px solid #eee;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s; }

.startproject:hover:after {
  transform: rotateX(180deg); }

.startproject:hover {
  background: none;
  border: none; }
.nav a { border-bottom: none; }
.vmshrink, .vmStatic {
  /* background-color: #fff; */
  background-image: url('header_bg.png');
  transition: all 0.35s ease;
  -webkit-transition: all 0.25s ease;
  transition-delay: 0.1s;
  color: #fff; }
  .vmshrink .startproject:after, .vmStatic .startproject:after {
    border-color: #fff; }
  .vmshrink .logo path, .vmStatic .logo path {
    fill: #fff; }
  .vmshrink .logo, .vmStatic .logo {
    height: 60px;
    margin: 15px 0px;
    width: 100px; }
  .vmshrink a, .vmStatic a {
    font-size: 12px !important;
    font-family: 'Open Sans';
  font-weight: 700;
    border-bottom: none;
   }
/*
  .vmshrink a:hover, .vmStatic a:hover {
    border-color: black; }
*/
.header-container { position: relative; }
.project_title { padding:100px 0px 60px 0px; }
.project_title h1 { color:#fff; }
.introText { 
	 color: #fff;
    font-family: 'Open Sans';
  font-weight: 700;
   
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
    z-index: 99;
    transition:all 0.25s ease;
  }
  .hideIntro { opacity: 0 !important; display: none !important; transition:all 0.25s ease;}
  .dArrow { 
	 color: #fff;
    font-family: 'Open Sans';
  font-weight: 700;
   opacity: 1; 
   transition:opacity 0.5s ease;
    position: absolute;
    text-align: center;
    top: 80%;
    width: 100%;
    z-index: 99;
  }
  .hideArrow { opacity: 0 !important; transition:opacity 0.5s ease; }
  .footer-row { padding:40px 0; background-color:#111;}
  .footer-row .social_icos i { padding-right:5px; padding-top:3px; padding-bottom:3px; font-size:18px; }
  .footer-tab { float:left; border-right: 1px solid #333; width:25%; text-align: center; color:#fff; font-family: 'Open Sans';
  font-weight: 300; font-size:14px; text-transform: uppercase; }  
  .rights { border-right: none;  }
  .footer-tab p, .footer-tab a { font-family: 'Open Sans';
  font-weight: 300; font-size:14px; color:#ccc; transition:all 0.5s ease; } 
  .footer-tab p { padding:3px; } 
  .footer-tab a:hover { color:pink; transition:all 0.5s ease; }  
  .footer-tab .newsletter_input { border:2px solid #fff; padding:5px; background-color:#000; }
  
.footer-row .contact { text-align: left; }
.footer-row .follow { text-align: center; }
.footer-row .address { text-align: right; }
  .introText h1 { 
	  text-transform: none; font-size: 3em; line-height: 1.2em; 
	  padding-bottom: 20px;
	      text-shadow: 0px 0px 20px rgba(0,0,0,0.3);

	  
  }
.downarrow { width: 100px;  }
.slider {
  width: 2000px;
  min-width: 2000px;
  max-width: 2000px;
  font-size: 0;
  position: relative;
  z-index: 10;
  top: 0;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
  -moz-transform: translate3d(-50%, 0, 0);
  -ms-transform: translate3d(-50%, 0, 0);
  -o-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0); }
.slices {
  width: 12.5%;
  height: 950px;
  float: left;
  position: relative;
  background-image: url("../img/home.jpg");
  background-repeat: no-repeat; }
  
.slices::after {
	opacity: 0.5;
	}
.slice-a {
  background-position: 0 0; }

.slice-b {
  background-position: -250px 0; }

.slice-c {
  background-position: -500px 0; }

.slice-d {
  background-position: -750px 0; }

.slice-e {
  background-position: -1000px 0; }

.slice-f {
  background-position: -1250px 0; }

.slice-g {
  background-position: -1500px 0; }

.slice-h {
  background-position: -1750px 0; }
  .slice-i {
  background-position: -2000px 0; }

.slice-j {
  background-position: -1800px 0; }

.slice-k {
  background-position: -2000px 0; }

.rWidth { width: 1310px; margin: 0px auto; }

.aboutus {
  clear: both;
  padding: 40px 0px 140px 0;
/*   width: 900px; */
  margin: 0px auto; }

.About_title {
  float: left;
  border-bottom: 4px solid #000;
  width: 125px;
  margin-left: 50px; }

.About_info {
/*
  float: right;
  width: 255px;
*/
  text-align: center;
  color:#fff;
  margin-top: 0px; }
.About_info h1 { font-size:26px; margin-bottom:20px; }
.Clients {
  clear: both;
  padding-top: 100px;
  width: 700px;
  margin: 0px auto;
  text-align: center; }

.Clients_title {
  width: 120px;
  float: right;
  text-align: left;
  border-bottom: 4px solid #000; }

.Clients_title h1 {
  display: inline-block; }

.Clients_info {
  float: left;
  width: 500px;
  text-align: left;
  margin-top: 50px;
  margin-bottom: 100px; }

.margin-top {
  margin-top: 100px !important; }
  
.workwithus { text-align: center; color:#fff; padding:40px; font-size:21px; background:#33a9e1; font-family: 'Open Sans';
  font-weight: 700;  }

.testimonials { text-align: center; color:#fff; padding:40px; background:#33a9e1; font-family: 'Open Sans';
  font-weight: 300; font-style: italic;  }
.testimonials h1 { font-family: 'Open Sans';
  font-weight: 300; font-style: italic font-size: 30px; line-height: 40px;  }
.testimonials .who {  font-size:14px; font-family: 'Open Sans';
  font-weight: 700; padding-top:20px; text-transform: uppercase;  }
.contactus {
  padding: 100px 0;
  text-align: center; }

.center {
  width: 60%;
  margin: 0 auto; }

.contactus h1 {
  border-bottom: 4px solid black;
  margin-bottom: 50px;
  width: 129px;
  float: left;
  text-align: left;
  display: inline-block; }

.contactus .quoteform {
  width: 75%;
  padding-left: 140px;
  margin-top: 70px;
  float: left;
  /* LABEL ======================================= */
  /* active state */
  /* BOTTOM BARS ================================= */
  /* active state */
  /* active state */ }
  .contactus .quoteform p {
    text-align: left;
    margin-bottom: 30px; }
  .contactus .quoteform .group {
    position: relative;
    margin-bottom: 30px; }
  .contactus .quoteform input {
    font-size: 18px;
    padding: 10px 10px 10px 5px;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 3px solid #757575; }
  .contactus .quoteform input:focus {
    outline: none; }
  .contactus .quoteform label {
    color: #999;
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 5px;
    top: 10px;
    transition: 0.2s ease all;
    font-family: brandon_medium;
    text-transform: uppercase; }
  .contactus .quoteform input:focus ~ label, .contactus .quoteform input:valid ~ label {
    top: -20px;
    font-size: 14px;
    color: #5365ae; }
  .contactus .quoteform .bar {
    position: relative;
    display: block;
    width: 100%; }
  .contactus .quoteform .bar:before, .contactus .quoteform .bar:after {
    content: '';
    height: 2px;
    width: 0;
    bottom: 1px;
    position: absolute;
    background: #5264AE;
    transition: 0.2s ease all; }
  .contactus .quoteform .bar:before {
    left: 50%; }
  .contactus .quoteform .bar:after {
    right: 50%; }
  .contactus .quoteform input:focus ~ .bar:before, .contactus .quoteform input:focus ~ .bar:after {
    width: 50%; }
  .contactus .quoteform input:focus ~ label, .contactus .quoteform input:valid ~ label {
    top: -20px;
    font-size: 14px;
    color: #5365ae; }
  .contactus .quoteform .quotebtn {
    padding: 10px 0;
    width: 100%;
    text-align: center;
    border: none;
    font-family: brandon_bold;
    text-transform: uppercase;
    background: none;
    font-size: 1.5em;
    cursor: pointer; }

/* Begin Work Page */
.work_wrapper {
  width: 100%; }

.work_wrapper.contained, .wrapper {
  width: 100%; /* 80% */ 
  margin: 0 auto;
/*   min-width: 970px; */

 }


/* Work 1 Box */
.work_one {
  width: 100%;
  height: 450px;
  background-color: white;
  position: relative;
  overflow: hidden;
  float: left; }
  
.work_one .show {
    overflow: hidden;
    height: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    -webkit-transition: -webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    transition: transform 0.5s; }
  
.work_one .hover_show {
    overflow: hidden;
    height: 100%;
    height: 65%;
    transform: translateY(0%);
    background-size: cover;
    background-position: center center;
    -webkit-transition: -webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    transition: transform 0.5s; }
  .work_two .full_link {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1; }
    

/* Work 2 Box */    

.work_two {
  width: 50%;
  height: 450px;
  background-color: white;
  position: relative;
  overflow: hidden;
  float: left; }
  .work_two .show {
    overflow: hidden;
    height: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    -webkit-transition: -webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    transition: transform 0.5s; }
  .work_two .hover_show {
    overflow: hidden;
    height: 100%;
    height: 65%;
    transform: translateY(0%);
    background-size: cover;
    background-position: center center;
    -webkit-transition: -webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    transition: transform 0.5s; }
  .work_two .full_link {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1; }

.work_overlay {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
    z-index: 9;
  padding:10px;
  height: 100%;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;  
  opacity: 0;
  overflow: hidden;
  background-color: #111;
  color:#fff;
  text-align: center; }

.work_overlay > * {
  opacity: 0;
  visibility: hidden; 
   -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;  

  }
.work_one .work_overlay h1 { margin-top:60px; }
.work_overlay h1 {
 font-family: 'Open Sans';
  font-weight: 700;
   font-size: 38px;
    letter-spacing: -1px;
    padding-top:80px;
    line-height: 36px;
    margin-bottom: 10px;
    padding: 0 30px;
    
   
   
   }
   
.work_one .work-logo {
    margin-top: 190px;
    position: relative;
    transition: opacity 300ms ease-in-out 0s;
    z-index: 1;
}   

.work_one .work-feature {   bottom: 0;
    left: 50%;
    position: absolute;
    z-index: 10;
    max-height: 90%;
}
.work-logo-box { width: 50%; position: relative; left:0px; text-align: center;  } 
 
.work_one .project_title, .work_one .arrow-right   { width: 50%; }   
   
 .work_two .work_overlay  .project_title, .work_one .work_overlay  .project_title  { 
	    position:relative;
		top:-50px;
		-webkit-transition: all 0.5s ease 0.2s;
		-moz-transition: all 0.5s ease 0.2s;
	 	transition: all 0.5s ease 0.2s;  
   }

.arrow-right { position:relative; bottom:-50px; 
	-webkit-transition: all 0.5s ease 0.2s;
	-moz-transition: all 0.5s ease 0.2s;
	transition: all 0.5s ease 0.2s;   
}

.arrow-right img { width: 70px; margin-top:25px; }


.work_two:hover .work_overlay .project_title, .work_one:hover .work_overlay .project_title {
	 -webkit-transition: all 0.5s ease;
	 -moz-transition: all 0.5s ease;
	 transition: all 0.5s ease;
	 top:0px;
}
.work_two:hover .arrow-right, .work_one:hover .arrow-right { 
		bottom:0px; 
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
	 	transition: all 0.5s ease;  
}

.redbg { background-color:#ca242f; color:#fff;}
.purplebg { background-color:#674685; color:#fff; }
.bluebg { background-color:#0f5eaa; color:#fff; }
.navybg { background-color:#2e4970; color:#fff; }
.pinkbg { background-color:#e40087; color:#fff; }
.orangebg { background-color: #ed8833; color:#fff; }
.greenbg { background-color:#4ba000; color:#fff; }


.work_overlay p {
  font-size: 16px; 
  position: relative;
  font-family: 'Open Sans';
  font-weight: 400;
  }
.work_overlay p strong { font-family: 'Open Sans';
  font-weight: 700;}

.work_overlay p.tags {
  margin-top: 10px;
  font-style: italic;
  font-size: 0.9em; }

.work_overlay p.tags a {
  color: black;
  padding-bottom: 1px;
  border-bottom: 1px solid transparent;
  -webkit-transition: border 0.3s ease-out;
  -moz-transition: border 0.3s ease-out;
  transition: border 0.3s ease-out;
  position: relative;
  z-index: 1; }

.work_overlay p.tags a:hover {
  border-bottom: 1px solid black; }

.work_one:hover .work_overlay, .work_two:hover .work_overlay {
  height: 100%;

  opacity: 0.8;
   }

.work_one:hover .work_overlay > *, .work_two:hover .work_overlay > * {
  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
  opacity: 1;
  visibility: visible; 

  }
.work_one:hover .work-logo, .work_two:hover .work-logo { 
	-webkit-transition: opacity 0.3s ease-in;
	-moz-transition: opacity 0.3s ease-in;
	transition: opacity 0.3s ease-in;
	opacity: 0.3;
}

.table-container {
  width: 100%;
  height: 100%;
  display: table; }

.vertical-align {
  display: table-cell;
  vertical-align: middle; }

.first_fold {
  display: table; }

.opening_text {
  padding: 60px 0;
  width: 70%;
  margin: 0 auto;
  position: relative;
  z-index: 1; }
  .opening_text:after {
    content: "";
    display: table;
    clear: both; }
  .opening_text .title {
    display: block;
    width: 35%;
    margin-bottom: 50px;
    float: left; }
  .opening_text .paragraph {
    margin: 60px 0;
    float: left;
    display: inline-block;
    width: 65%;
    padding-left: 100px; }
  .opening_text h1 {
    font-size: 4em;
    border-bottom: 4px solid black;
    display: inline-block; }
  .opening_text p {
    margin-top: 30px; }
.center-block { display: block; margin:0px auto;float: none; }
.aboutus h1 { color:#fff;margin-bottom:30px;  }
.aboutus p { color:#fff; margin-bottom:15px; }
.banner-image {
  position: relative;
  background-size: cover;
  background-position: center center; }
  .banner-image .image_screen {
    position: absolute;
    bottom: 0;
    right: 0; }
  .banner-image .top-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat; }
  .banner-image .bottom_info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    background-color: rgba(46, 46, 46, 0.8);
    color: white;
    text-align: center;
    font-family: 'brandon_bold';
    padding: 30px 0; }
    .banner-image .bottom_info h1 {
      font-size: 3em;
      letter-spacing: 10px; }
    .banner-image .bottom_info p {
      padding: 0 10%;
      font-style: italic;
      margin-bottom: 15px;
      font-size: 0.9em; }
    .banner-image .bottom_info h2 {
      text-transform: uppercase;
      padding: 10px 0; }
  .banner-image .info {
    position: absolute;
    top: 20%;
    left: 10%; }
    .banner-image .info span {
      font-family: 'brandon_bold';
      letter-spacing: 2px;
      display: block;
      margin-bottom: 20px;
      text-transform: uppercase; }
    .banner-image .info h1 {
      font-size: 5em;
      margin: 0;
      padding: 0;
      border-bottom: 3px solid black;
      margin-bottom: 10px; }
    .banner-image .info h2 {
      font-size: 1.2em;
      margin-bottom: 10px; }
	.button--size-s {
	font-size: 14px;
}
	.button {
		font-family: 'Open Sans';
  font-weight: 700;
		min-width: 150px;
		max-width: 250px;
		display: inline-block;
		margin: 1em;
		padding: 10px 30px;
		border: none;
		background: none;
		font-size: 21px;
		
		color: inherit;
		vertical-align: middle;
		position: relative;
		z-index: 1;
		-webkit-backface-visibility: hidden;
		
	}
.button:focus {
	outline: none;
}
.button > span {
	vertical-align: middle;
}
/* Isi */
.button--cta {
	padding: 10px 30px;
	color: #fff;
	line-height: 25px;
	padding-bottom:13px;
	background: transparent;
	border:2px solid #fff;
	position: relative;
	top:-4px;
	border-radius: 6px;
	overflow: hidden;
	text-decoration: none !important;
}

.button--cta::before {
	content: '';
	z-index: -1;
	position: absolute;
	top: 50%;
	left: -30%;
	margin: -15px 0 0 0px;
	width: 30px;
	height: 30px;
	text-decoration: none !important;
	border-radius: 50%;
	background: #ffffff;
	text-decoration: none;
	color:#33a9e1;
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
	-webkit-transform: scale3d(0, 2, 1);
	transform: scale3d(0, 2, 1);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.9,1);
	transition-timing-function: cubic-bezier(0.7,0,0.9,1);
	
}
.button--cta .button__icon {
	vertical-align: middle;
}
.button--cta > span {
	vertical-align: middle;
	padding-left: 0.75em;
}
.button--cta:hover::before {
	-webkit-transform: scale3d(-10, 10, 1);
	transform: scale3d(-10, 10, 1);
}
.work_info {
  padding: 80px 10px;
  position: relative;
  background-color: white; }
  .work_info p {
    font-size: 1.1em;
    margin-bottom: 20px; }
  .work_info .owl-carousel {
    margin: 20px 0; }
  .work_info .owl-buttons {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%); }
    .work_info .owl-buttons .owl-next {
      position: absolute;
      right: 0;
      top: 0; }
    .work_info .owl-buttons .owl-prev {
      position: absolute;
      left: 0;
      top: 0; }
  .work_info .owl-pagination {
    position: absolute;
    width: 100%;
    bottom: 20px; }
  .work_info .owl-theme .owl-controls .owl-page span {
    background-color: white;
    border: 1px solid #eee; }
  .work_info .image_block {
    margin-bottom: 20px; }
  .work_info img {
    float: left; }
  .work_info img:nth-child(2n+2) {
    float: right; }

.work_section {
  position: relative;
  z-index: 1;
  padding: 10px 0; }
  .work_section h1 {
    margin: 50px 0; }
  .work_section p {
    margin-bottom: 20px; }
  .work_section .media-box {
    text-align: center; }

.work_section .wrapper {
  padding: 50px 0; }

.similar-show {
  width: 100%;
  min-height: 200px; }

.grey-bg {
  background-color: #eee; }

.angled-split-opposite {
  height: 400px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  background-color: #fff; }

.angled-split-opposite:after {
  content: '';
  position: absolute;
  bottom: -150px;
  left: -100px;
  width: 120%;
  height: 300px;
  transform: rotate(10deg);
  background-color: #fff; }

.angled-split {
  height: 400px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  width: 100%;
  background-color: #eee; }

.angled-split:after {
  content: '';
  position: absolute;
  bottom: -150px;
  left: -100px;
  width: 120%;
  height: 300px;
  transform: rotate(-10deg);
  background-color: #eee; }

.flip {
  position: relative;
  z-index: 1;
  -webkit-transition: color 0.3s 0.3s;
  -moz-transition: color 0.3s 0.3s;
  transition: color 0.3s 0.3s; }

.flip:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  border: 4px solid black;
  -webkit-transition: -webkit-transform 0.6s ease, border-color 0.3s 0.3s;
  -moz-transition: -moz-transform 0.6s ease, border-color 0.3s 0.3s;
  transition: transform 0.6s ease, border-color 0.3s 0.3s;
  z-index: -1; }

.flip:hover {
  color: #5365ae; }

.flip:hover:before {
  border-color: #5365ae;
  -webkit-animation: flipUp .3s forwards ease;
  -moz-animation: flipUp .3s forwards ease;
  -ms-animation: flipUp .3s forwards ease;
  -o-animation: flipUp .3s forwards ease;
  animation: flipUp .3s forwards ease; }

.flip:focus {
  top: 2px; }

@keyframes flipUp {
  0% {
    transform: rotateX(0deg); }
  100% {
    transform: rotateX(-180deg); } }
@-webkit-keyframes flipUp {
  0% {
    transform: rotateX(0deg); }
  100% {
    transform: rotateX(-180deg); } }


.footerLogo { text-align: center; }
.footerLogo img { width: 100%; max-width: 80px; }    

.footer {
  background-color: #121212; 
  
 }
.footer, .footer p, .footer a { font-size: 12px; color:#eee; }
.clr { clear: both;}
.footer .sitemap { font-size:9px; background-color:#222; color:#777; }
.footer h3 { font-size:12px; text-transform: uppercase; margin-bottom:15px; letter-spacing: 1px; }  
.footer .social a { margin-left:5px; margin-right:5px; }
.site-btn, .site-btn-alternate {
  position: relative;
  display: inline-block;
  text-align: center;
  padding: 10px 20px;
  font-family: 'brandon_medium', helvetica, serif !important;
  text-transform: uppercase;
  color: black;
  font-family: 'brandon_bold';
  letter-spacing: 2px;
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  transition: background-color 0.5s; }

.site-btn:before, .site-btn-alternate:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  border: 3px solid black;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  -moz-transition: -moz-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out; }

.site-btn:hover, .site-btn-alternate:hover {
  background-color: rgba(255, 255, 255, 0.5); }

.site-btn:hover:before, .site-btn-alternate:hover:before {
  transform: rotateX(180deg); }

.site-btn-alternate {
  color: white; }

.site-btn-alternate:before {
  border: 3px solid white; }

.bg-image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }

.one-third {
  width: 33.33%;
  float: left;
  min-width: 360px; }

.one-halve {
  width: 50%;
  float: left;
  min-width: 360px; }


.mobmenu-master * {transition:all 0.3s;-webkit-transition:all 0.3s;box-sizing:border-box;}

.mobmenu-master {position:fixed;height:28px;width:28px; top:28px; right: 28px; }

.mobmenu-master input[type=checkbox] {display:none;}
.mobmenu-master label {cursor:pointer;position:absolute;z-index:9999;height:100%;width:100%;top:10px;left:0;}

.mobmenu-master .spinner2 {position:absolute;height:2px;width:100%;background-color:#fff ;}

.mobmenu-master .diagonal.part-1 {position:relative;float:left;}
.mobmenu-master .horizontal {position:relative;float:left;margin-top:7px;}
.mobmenu-master .diagonal.part-2 {position:relative;float:left;margin-top:6px;}

.mobmenu-master input[type=checkbox]:checked ~ .spinner-spin2 > .horizontal {opacity: 0;}
.mobmenu-master input[type=checkbox]:checked ~ .spinner-spin2 > .diagonal.part-1 {transform:rotate(135deg);-webkit-transform:rotate(135deg);margin-top:10px;}
.mobmenu-master input[type=checkbox]:checked ~ .spinner-spin2 > .diagonal.part-2 {transform:rotate(-135deg);-webkit-transform:rotate(-135deg);margin-top:-11px;}


/* CONTACT & START PROJECT */

	.contact-form { color:#eee; font-family: 'Open Sans';
  font-weight: 300; }
	.contact-form label { color:#ccc; font-family: 'Open Sans';
  font-weight: 300; font-size:0.8em; letter-spacing: 1px; }
	.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="phone"], .contact-form textarea { background-color:transparent;color:#fff; border:1px solid transparent; border-bottom:1px solid #878787; transition:all 0.25s ease;  padding:10px; font-size:1.2em; border-radius: 0px; text-align: left;width: 100%; margin-bottom:35px; }
	.contact-form input[type="text"]:active, .contact-form input[type="email"]:active, .contact-form input[type="phone"]:active, .contact-form textarea:active {  border-bottom:1px solid #fff; background-color:rgba(0,0,0,0.3); transition:all 0.25s ease; }
	.contact-form input[type="text"]:hover, .contact-form input[type="email"]:hover, .contact-form input[type="phone"]:hover, .contact-form textarea:hover {  border-bottom:1px solid #fff;background-color:rgba(0,0,0,0.3);  transition:all 0.25s ease; }
	
	.contact-form  input:invalid {
		   border-bottom:1px solid red;
		   box-shadow: none;
	}
	.contact-form textarea { background-color:rgba(0,0,0,0.3);}
	.contact-form input[type="submit"] {
		-moz-box-shadow:inset 0px -3px 7px 0px #29bbff;
		-webkit-box-shadow:inset 0px -3px 7px 0px #29bbff;
		box-shadow:inset 0px -3px 7px 0px #29bbff;
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2dabf9), color-stop(1, #0688fa));
		background:-moz-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
		background:-webkit-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
		background:-o-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
		background:-ms-linear-gradient(top, #2dabf9 5%, #0688fa 100%);
		background:linear-gradient(to bottom, #2dabf9 5%, #0688fa 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2dabf9', endColorstr='#0688fa',GradientType=0);
		background-color:#2dabf9;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border-radius:3px;
		border:1px solid #0b0e07;
		display:inline-block;
		cursor:pointer;
		color:#ffffff;
		font-family: 'Open Sans';
  font-weight: 300; 
		font-size:1.2em;
		max-width:450px;
		padding:9px 23px;
		text-decoration:none;
		text-shadow:0px 1px 0px #263666;
	}
	.contact-form input[type="submit"]:hover {
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0688fa), color-stop(1, #2dabf9));
		background:-moz-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
		background:-webkit-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
		background:-o-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
		background:-ms-linear-gradient(top, #0688fa 5%, #2dabf9 100%);
		background:linear-gradient(to bottom, #0688fa 5%, #2dabf9 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0688fa', endColorstr='#2dabf9',GradientType=0);
		background-color:#0688fa;
	}
	.contact-form input[type="submit"]:active {
		position:relative;
		top:1px;
}
.asterisk { color:#fff; padding-left:2px;}
.budgetOptions, .projectOptions { margin-bottom:25px; font-size: 1.2em; letter-spacing: 0px; }
.budgetOptions input, .projectOptions input { display: none; }
.budgetOptions label, .projectOptions label { width:32.5%; cursor: pointer; color:#fff; border:1px solid #333; padding:10px; }
.budgetOptions input[type="radio"]:checked+label { border:1px solid cyan !important; color:#000 !important; background:cyan; font-weight: 700 !important; letter-spacing: 0px !important; }
.projectOptions input[type="checkbox"]:checked+label { border:1px solid cyan !important; color:#000 !important; background:cyan;font-weight: 700 !important; letter-spacing: 0px !important; }



/* Mobile navigation */
#menu-toggle {
  display: none;
  width: 50px;
  height: 50px;
  margin: 0 auto;
  position: absolute;
  right: 30px;
  top: 25px;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 0; }
  #menu-toggle span {
    display: block;
    background: #ffffff;
    border-radius: 2px;
    -webkit-transition: -webkit-transform 0.25s ease-in-out;
    -moz-transition: -moz-transform 0.25s ease-in-out;
    transition: transform 0.25s ease-in-out; }
  #menu-toggle:hover {
    background: rgba(0, 0, 0, 0.8); }
  #menu-toggle #hamburger {
    position: absolute;
    height: 100%;
    width: 100%; }
    #menu-toggle #hamburger span {
      width: 27px;
      height: 3px;
      position: relative;
      top: 8px;
      left: 12px;
      margin: 6px 0; }
      #menu-toggle #hamburger span:nth-child(1) {
        transition-delay: .5s; }
      #menu-toggle #hamburger span:nth-child(2) {
        transition-delay: .625s; }
      #menu-toggle #hamburger span:nth-child(3) {
        transition-delay: .75s; }
  #menu-toggle #cross {
    position: absolute;
    height: 100%;
    width: 100%;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg); }
    #menu-toggle #cross span:nth-child(1) {
      height: 0%;
      width: 3px;
      position: absolute;
      top: 10%;
      left: 24px;
      transition-delay: 0s; }
    #menu-toggle #cross span:nth-child(2) {
      width: 0%;
      height: 3px;
      position: absolute;
      left: 10%;
      top: 24px;
      transition-delay: .25s; }

#menu-toggle.open #hamburger span {
  width: 0%; }
  #menu-toggle.open #hamburger span:nth-child(1) {
    transition-delay: 0s; }
  #menu-toggle.open #hamburger span:nth-child(2) {
    transition-delay: .125s; }
  #menu-toggle.open #hamburger span:nth-child(3) {
    transition-delay: .25s; }
#menu-toggle.open #cross span:nth-child(1) {
  height: 80%;
  transition-delay: .625s; }
#menu-toggle.open #cross span:nth-child(2) {
  width: 80%;
  transition-delay: .375s; }

@media only screen and (min-width: 320px) and (max-width: 768px) {
	

 
  .vmStatic, .vmshrink, .vmStatic {
    background: none; }

  .vmshrink .nav-item > a {
    background-color: rgba(255, 255, 255, 0.7); }

  .vmshrink #menu-toggle {
    background-color: rgba(255, 255, 255, 0.7); }
    .vmshrink #menu-toggle span {
      background-color: black; }

  .nav-click {
    display: block; }

  .nav-mobile-open {
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0; }

  .nav-item:hover .nav-submenu {
    display: none; }

  .nav-submenu {
    position: static;
    width: 100%; }

  .aboutus, .Clients, .center {
    width: 80%; }

  .About_title, .Clients_title, .contactus h1 {
    width: 100%;
    margin: 0; }

  .About_info, .Clients_info, .contactus .quoteform {
    width: 100%;
    margin: 40px 0 0;
    padding: 0; }

  .work_wrapper.contained, .wrapper {
    width: 100%;
    min-width: 0; }

  .work_ {
    width: 50%; } }



/* Menu */

	
	/* Overlay style */
	.overlay {
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index: 995;
		background: rgba(15,94,170,0.9);
	}
	
	/* Overlay closing cross */
	.overlay .overlay-close {
		width: 80px;
		height: 80px;
		position: absolute;
		right: 20px;
		top: 20px;
		overflow: hidden;
		border: none;
		background: url(../img/cross.png) no-repeat center center;
		text-indent: 200%;
		color: transparent;
		outline: none;
		z-index: 0;
	}
	
	/* Menu style */
	.overlay .mobnav {
		text-align: center;
		position: relative;
		top: 50%;
		height: 60%;
		font-size: 38px !important;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	
	.overlay ul {
		list-style: none;
		padding: 0;
		margin: 0 auto;
		display: inline-block;
		height: 100%;
		position: relative;
	}
	
	.overlay ul li {
		display: block;
		height: 20%;
		height: calc(100% / 5);
		min-height: 54px;
	}
	
	.overlay ul li a {
		display: block;
		color: #fff;
		font-family: 'Open Sans';
  font-weight: 700;
		-webkit-transition: color 0.2s;
		transition: color 0.2s;
	}
	
	.overlay ul li a:hover,
	.overlay ul li a:focus {
		color: #d8d8d8;
	}
	
	/* Effects */
	.overlay-hugeinc {
		opacity: 0;
		visibility: hidden;
		-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
		transition: opacity 0.5s, visibility 0s 0.5s;
	}
	
	.overlay-hugeinc.open {
		opacity: 1;
		visibility: visible;
		-webkit-transition: opacity 0.5s;
		transition: opacity 0.5s;
	}
	
	.overlay-hugeinc .mobnav {
		-webkit-perspective: 1200px;
		perspective: 1200px;
	}
	
	.overlay-hugeinc .mobnav ul {
		opacity: 0.4;
		-webkit-transform: translateY(-25%) rotateX(35deg);
		transform: translateY(-25%) rotateX(35deg);
		-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
		transition: transform 0.5s, opacity 0.5s;
	}
	
	.overlay-hugeinc.open .mobnav ul {
		opacity: 1;
		-webkit-transform: rotateX(0deg);
		transform: rotateX(0deg);
	}
	
	.overlay-hugeinc.close .mobnav ul {
		-webkit-transform: translateY(25%) rotateX(-35deg);
		transform: translateY(25%) rotateX(-35deg);
	}

@media screen and (max-height: 30.5em) {
	.overlay .mobnav {
		height: 70%;
		font-size: 34px !important;
	}
	.overlay ul li {
		min-height: 34px;
	}
}
.mobmenu-master { display: none; }

@media only screen and (max-width : 1000px)  { 
	.mobmenu-master { display: block; }
	.slider { width: 1000px; min-width: 1000px; max-width: 1000px;  }
	.slices { height: 900px; background-size: auto 100%; }
	
	.introText h1 { font-size: 2.5em; }
	
	.slice-a {
		background-position: 0 0; }

	.slice-b {
	  background-position: -125px 0; }
	
	.slice-c {
	  background-position: -250px 0; }
	
	.slice-d {
	  background-position: -375px 0; }
	
	.slice-e {
	  background-position: -500px 0; }
	
	.slice-f {
	  background-position: -625px 0; }
	
	.slice-g {
	  background-position: -750px 0; }
	
	.slice-h {
	  background-position: -875px 0; }
	  .slice-i {
	  background-position: -1000px 0; }
	
	.slice-j {
	  background-position: -900px 0; }
	
	.slice-k {
	  background-position: -1000px 0; }
	  
	  
}

@media only screen and (max-width : 768px)  { 
		
	.work-logo { width: 80%; height: auto; }	
	.work_one:hover .work_overlay, .work_two:hover .work_overlay { display: none; }	
	.aboutus, .Clients, .center {
    width: 90%; }	
		
	p { font-size:15px; }	
	.slices { height: 600px; background-size: auto 100%; }
	.budgetOptions label, .projectOptions label { width: 49%; }
	.work_two:hover .arrow-right, .work_one:hover .arrow-right { bottom:40px; }
	.mobmenu-master {position:fixed;height:28px;width:28px; top:25px; right: 24px; }
		
	.introText h1 { font-size: 2em; }
	.work-feature { display: none; }
	.work-logo-box, .work_one .project_title, .work_one .arrow-right { width:100%; }
	.nav { display: none; }
	
	.completed-details { padding-top:0px !important; text-align: center; }
	.project-details { padding-bottom:20px !important;  text-align: center; padding:0 40px; }
	.vmshrink .logo, .vmStatic .logo {
	    height: 60px;
	    margin: 15px 0px;
	    width: 100px;
	}
}

